/*****************************************************************************/
/************************ CSS Lite Stylesheet for NRF ***********************/
/*****************************************************************************/

/* ====================== Default container styles ========================== */


body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: white;
	font-size: 14px;
}

a:link,
a:active,
a:visited {
	COLOR: #f45a0a;
	TEXT-DECORATION: underline;
	FONT-WEIGHT: bold;
}
a:hover {
	COLOR: #8f1b21;
	TEXT-DECORATION: underline;
	FONT-WEIGHT: bold;
}

h1, h2, h3, h4, h5, h6 {
	color: black;
	text-shadow: none;
}

h1 {
	/*
	color: #428bca;
	*/
}

h2 {
	/*
	color: #428bca;
	font-family: "Open Sans", sans-serif;
	font-size: 26px;
	font-weight: normal;
	text-shadow: none;
	*/
}

h3 {
	/*
	color: #428bca;
	*/
}

h4 {
	/*
	color: #428bca;
	*/
}

h5 {
	/*
	color: #428bca;
	*/
}

img {
	line-height: 0em;
}

.Masthead {
	box-shadow: none;
}

#content-container .container {
	background-color: white;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.btn-primary{
	color: white !important;
}

.btn-success{
	color: white !important;
}

/* ====================== Additional container styles ======================= */

#content-container .container {
	box-shadow: none;
	padding-top: 0px;
}
.breadcrumb {
	/*
	margin: 0px;
	padding: 7px 0px 0px 0px;
	background-color: transparent;
	*/
}

.badge {
	/*
	background-color: #428bca;
	*/
}

.pagination > li > a, .pagination > li > span {
	/*
	color: #428bca;
	*/
}

.nav-tabs > li {
	/*
	color: #555;
	*/
}

.nav-tabs > li > a:hover {
	/*
	color: #2a6496;
	*/
}

.nav-tabs > li.active > a {
	/*
	border-top-color: #428bca;
	color: #428bca;
	*/
}

body.no-nav {
	background-color: white;
	background-image: none;
}

.container-fluid.top {
   /*background-color: #000000;
   height: 60px;*/
}

#Msg4001 {
	background-color: #FFFFFF;
	height: 30px;
}

div.container.logo {
	font-size: 12px;
	color: #000000;
	text-transform: uppercase;
	font-family: 'Open Sans';
	line-height: 26px;
	font-weight: 300;
}

.topActionButtons {
	display: none;
}

/* ====================== Navigational styles =============================== */

@media (max-width: 992px) {
	#ctl00_dvTopNavigation {
	background-color: white;
	}
}

.navbar-collapse {
	padding: 0px;
	box-shadow: none;
	background-color: #ffffff;
}


.alert {
	margin-top: 20px;
}

.container > .navbar-collapse {
	border-bottom-color: transparent;
	border-bottom-style: none;
	border-bottom-width: 0px;
}

@media (min-width: 993px) {
	ul.nav.navbar-nav.navbar-top.nav-logout {
	float: left !important;
	}
}

.navbar-top > li > a {
	padding: 5px !important;
	color: #00a0dc !important;
}

.navbar-top > li > a:hover {
	color: #88dcfc !important;
	background-color: transparent !important;
}

@media (min-width: 993px) {
	ul.nav.navbar-nav {
	/*margin-top: -48px;*/
	float: right;
	}
	div#tdleftnav {
    margin-top: -60px;
	}
}

/*@media (min-width: 993px) {
	.navbar-nav,
	.navbar-nav li {
	float: right;
	}
}*/

@media (max-width: 992px) {
	ul.nav.navbar-nav,
	.navbar-collapse.top-navbar.collapse.in {
	text-align: center;
	}
}

.navbar-nav,
.navbar-nav li {
	margin-top: 0px;
}
.navbar-nav > li > a {
	color: #FFFFFF;
	background-color: #e40619;
	text-transform: uppercase;
}

.navbar-nav > li > a:hover {
	color: #000000;
	background-color: #e5550a;
	padding: 20px 40px;
	background: url(https://events.nrf.com/annual2020/CUSTOM/images/interface/bs20_gradientbutton.png) no-repeat top left;
	background-size: cover;
}

.navbar-nav > li > a.active {
	/*
	color: #428bca;
	background-color: white;
	*/
}

.navbar-nav > li > .dropdown-menu {
	/*
	margin-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	*/
}

.dropdown-menu {
	background-color: white;
	border-bottom-color: #00a0dc;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-radius: 0px;
}

.dropdown-menu > li > a {
	/*
	color: #333;
	*/
}

.dropdown-menu > li > a:hover {
	color: white;
	background-color: #00a0dc;
}

.left-nav > li {
	/*
	border-bottom-color: #e0eded;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	*/
}

.left-nav > li > a {
	/*
	color: white;
	*/
}

.left-nav > li > a:hover {
	/*
	color: white;
	background-color: #ff8000;
	*/
}

.left-nav > li.active > a {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.left-nav > li.active > a:hover {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.left-nav > li.active > a:focus, .left-subnav.in > li.active > a {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.left-nav > li.active > .left-subnav > li > a, .left-subnav.in > li > a {
	/*
	color: #428bca;
	*/
}

.left-nav > li.active > .left-subnav > li > a:hover, .left-subnav.in > li > a:hover {
	/*
	color: #428bca;
	*/
}

.left-subnav.in > li > a {
	/*
	color: #428bca;
	padding: 8px 0px 8px 24px;
	background-color: white;
	*/
}

.left-subnav > li {
	/*
	border-bottom-color: #e0eded;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	*/
}

.left-subnav > li > a {
	/*
	padding: 8px 0px 8px 11px;
	color: #428bca;
	*/
}

.left-subnav > li > a:hover {
	/*
	color: #428bca;
	background-color: white;
	*/
}

.left-subnav > li.active > a {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.left-subnav > li.active > a:hover {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.nav-username {
	padding: 5px;
	color: #a5a4a4;
	font-size: 14px;
}

#ctl00_UserInfo_lnkLogout {
	/*
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	*/
}

.navbar-toggle {
	border-color: #ed1c24;
	background-color: #ed1c24;
}

i.fa.fa-caret-down {
	/*
	display: none; (This is optional)
	*/
}


/*.nav-logout li {
    float: none !important;
    position: relative;
    margin: 0px;
}

ul.nav.navbar-nav.navbar-top.nav-logout {
    float: none !important;
    position: relative;
}*/
.navbar-header {
	background-color: #000000;
}


@media (max-width: 993px){
	.navbar-nav > li > a {
    color: #fff;
	}
}
.nav.navbar-nav.navbar-right.navbar-top li a.dropdown-toggle.language-toggle {
	display: none;
}


/* ====================== Custom masthead styles ============================== */
@media (min-width: 1200px) {
	.container {
    width: 1100px;
	}
}
@media (min-width: 992px) {
	.container {
		width: 1100px;
	}
}
/*#header .container-fluid {
	display: none;
}*/

#dvCustomMasthead {
	background-color: #ffffff;
}
.custom-head-wrap {
	width: 1100px;
	margin: 0 auto;
}
.custom-head-img {
	height: 73px;
}
.custom-head-img a {
	display: inline-block;
	padding-top: 20px;
}
	
.masthead {
	width: 960px;
	margin: 0 auto;
}


/* ====================== Custom footer styles ============================== */


@media (min-width: 768px) {
	#footer-container .container {
		background-color: #000000;
		border-top-color: transparent;
		border-top-style: none;
		border-top-width: 0px;
		box-shadow: none;
		padding: 40px 0 80px 0;
    color: #ffffff;
	}
}

@media (min-width: 300px) and (max-width: 767px) {
	#footer-container .container {
		background-color: #000000;
		border-top-color: transparent;
		border-top-style: none;
		border-top-width: 0px;
		box-shadow: none;
		padding: 40px 0px 20px 0px;
    color: #ffffff;
	}
}

div#footer-container {
	background-color: #000000;
}

div#Footer.footer {
	background-color: #222329;
  border-top: 1px solid #37373a;
  display: none;
}
@media (min-width: 992px){
	.footer .col-sm-4.address {
		width: 40.67797%
	}
}
.footer .footer-nrf-logo {
	padding-bottom: 10px;
}
.footer .footer-nrf-logo img {
	width: 200px;
}
.footer .footer-address {
	font-style: normal;
	font-size: 14px;
	color: #ffffff;
	font-family: 'Open Sans';
	line-height: 26px;
}
.footer_copyright p {
	color: #575758;
	padding-top: 20px;
}
@media (min-width: 992px){
	.footer .col-sm-4.social {
		width: 26.729%;
		padding-left: 0px;
		padding-right: 0;
	}
}
.footer h2 {
	border-bottom: none;
	text-align: center;
}
.footer h2.block__title {
	color: #ffffff;
	font-size: 24px;
	font-family: 'Open Sans';
	font-weight: bold;
	margin-top: 0;
}
.footer .footer-social-media {
	text-align: center;
}
.footer .footer-social-media a {
	display: inline-block;
	margin: 0 2px;
	color: #ffffff;
}
.footer .footer-social-media i {
	font-size: 1.5em;
	line-height: 37px;
	border: solid 1px #ffffff;
	border-radius: 50%;
	width: 40px;
	height: 40px;
}
.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	text-rendering: auto;
	margin-left: 0;
	margin-right: 0;
}
.fa-twitter::before {
	content: "\f099";
}
.fa-facebook::before {
	content: "\f09a";
}
.fa-linkedin::before {
	content: "\f0e1";
}
.fa-instagram::before {
	content: "\f16d";
}
.fa-youtube-play::before {
	content: "\f16a";
}
@media (min-width: 992px){
	.footer .col-sm-4.updates {
		width: 31.203%;
		padding-left: 0px;
	}
}
.footer .footer-updates p {
	margin-top: 0;
	margin-bottom: 1.2em;
	padding-left: 0;
	padding-top: 0;
	text-align: center;
	font-size: 18px;
	line-height: 26px;
	font-family: 'Open Sans';
}
.button {
	text-align: center;
	font-family: 'Open Sans';
	font-size: 15.84px;
	font-weight: bold;
	padding: 20px 40px;
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
}
a.button.white-border,
a.button.white-border:link,
a.button.white-border:hover,
a.button.white-border:active {
	border: solid 2px #ffffff;
	color: #ffffff;
	text-decoration: none;
}
a.button.white-border:hover {
	background: #ffffff;
	color: #000000;
}
a.button .arrow,
a.button:link .arrow,
a.button:hover .arrow,
a.button:active .arrow {
	display: inline-block;
	width: 21px;
	height: 17px;
	text-indent: 30px;
	overflow: hidden;
}
a.button.white-border .arrow {
	background-image: url("data:image/svg+xml,%3Csvg width='1792' height='1792' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1152 896q0 26-19 45l-448 448q-19 19-45 19t-45-19-19-45v-896q0-26 19-45t45-19 45 19l448 448q19 19 19 45z' fill='%23fff'/%3E%3C/svg%3E");
	background-size: 21px;
	background-repeat: no-repeat;
}
a.button.white-border:hover .arrow,
a.button.white-border:link:hover .arrow,
a.button.white-border:hover:hover .arrow,
a.button.white-border:active:hover .arrow {
	background-image: url("data:image/svg+xml,%3Csvg width='1792' height='1792' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1152 896q0 26-19 45l-448 448q-19 19-45 19t-45-19-19-45v-896q0-26 19-45t45-19 45 19l448 448q19 19 19 45z' fill='%23000'/%3E%3C/svg%3E");
	background-size: 21px;
	background-repeat: no-repeat;
}
.footer ul {
	/*
	padding-left: 0px;
	margin-top: 10px;
	float: left;
	*/
}

.footer ul li {
	/*
	color: white;
	text-decoration: none;
	margin-bottom: 8px;
	list-style-type: none;
	*/
}

div.container.subhead-bottom.visible-xs {
	background-color: #1b1c24;
}

a.foot-link {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
a.foot-link:hover {
	text-decoration: underline;
}

@media (min-width: 768px) {
	p.nrf-copyright {
		text-align: right;
    color: #ffffff;
		font-size: 12px;
		font-family: 'Montserrat';
	}
}

@media (min-width: 300px) and (max-width: 767px) {
	p.nrf-copyright {
		text-align: center;
    color: #ffffff;
		font-size: 12px;
		font-family: 'Montserrat';
	}
}

@media (min-width: 768px) {
	p.nrf-address {
		text-align: right;
    font-weight: bold;
    font-size: 15px;
	}
}

@media (min-width: 300px) and (max-width: 767px) {
	p.nrf-address {
		text-align: center;
    font-weight: bold;
    font-size: 12px;
	}
}

@media (min-width: 768px) {
	p.nrf-conditions {
		text-align: left;
    font-weight: bold;
    font-size: 12px;
		font-family: 'Montserrat';
	}
}

@media (min-width: 300px) and (max-width: 767px) {
	p.nrf-conditions {
		text-align: center;
  	font-weight: bold;
  	font-size: 12px;
		font-family: 'Montserrat';
	}
	img.img-responsive.footerlogo {
		margin: 0 auto;
		margin-bottom: 20px;
	}
}

@media (max-width: 992px) {
	#footer-box-social-wrap {
    display: none;
	}
	.col-sm-4.address {
    padding-bottom: 30px;
    text-align: center;
}

.col-sm-4.social {
    padding-bottom: 30px;
}
}

a.social {
	color: white;
	padding-right: 2px;
}

#Msg970 {
	display: none;
}

.ControlPanel {
    background: #fff;
    top: 25px;
    z-index: 100;
    padding: 10px 10px 10px 10px !important;
    display: none;
}



/* ====================== Media Queries ============================== */

@media (min-width: 993px) {
	.navbar-nav > li > a {
	padding: 20px 40px;
	text-decoration: none;
	}
	.navbar-collapse {
	/*border-radius: 5px;*/
	}
	.content-full-expand {
	min-height: 600px;
	}
	.content {
	min-height: 600px;
	}
	.content-expand {
	min-height: 600px;
	}
}

@media (min-width: 1200px) {
	#footer-box-social-wrap {
    width: 1100px;
    margin: 0 auto;
    text-align: right;
    height: 10px;
	}
}

@media (min-width: 993px) and (max-width: 1199px) {
	#footer-box-social-wrap {
    width: 1100px;
    margin: 0 auto;
    text-align: right;
    height: 10px;
	}
}

@media (min-width: 993px) {
	#footer-box-social {
    position: relative;
    width: 218px;
    display: inline-block;
    padding: 0 14px 0 0;
    height: 46px;
    line-height: 46px;
    background: #007ac3;
    text-transform: uppercase;
    margin-bottom: 33px;
    margin-top: -36px;
    -moz-border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
		border-radius: 0 3px 3px 0;
    z-index: 200;
    top: -40px;
	}
	#footer-box-social::before {
    position: absolute;
    left: -30px;
    content: "";
    height: 0;
    width: 0;
    border-style: solid;
    border-width: 46px 30px 0 0;
    border-color: transparent #007ac3 transparent transparent;
	}
	#footer-box-social p {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 44px;
    color: #ffffff;
    margin-left: 10px;
    margin-top: -8px;
    float: left;
	}
	div.clear {
    clear: both;
    height: 0px;
    border: none !important;
    margin: 0px !important;
    padding: 0px !important;
	}
}

@media (min-width: 300px) and (max-width: 992px) {
	.navbar-header {
		padding: 5px;
	}
	#Msg4003 {
		display: none;
	}
}

#Msg4003 {display: none;}
#Msg4004 {display: none;}
#Msg4006 {display: none;}
#Msg4011 {display: none;}
#Msg4012 {display: none;}
#Msg4016 {display: none;}
#Msg4020 {display: none;}
#Msg4021 {display: none;}
#Msg4024 {display: none;}

#breadcrumb {
	display: none;
}

@media (max-width: 992px) {
	#dvCustomMasthead {display: none;}
}

@media (max-width: 992px) {
	.navbar-collapse {
	background-color: #000000;
	}
}

#ctl00_ContentPlaceHolder1_lbl247 {display: none}
#ctl00$ContentPlaceHolder1$chk2090 {display: none}
#ctl00_ContentPlaceHolder1_chk2090 {display: none}
.label#ctl00_ContentPlaceHolder1_chk2090 {display: none}
